Subject: Re: Master Construction Agreement-Crestone and Hanover Compressor
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Jan 2001 02:33:00 -0800 (PST)

Shonnie,

As I mentioned on the phone yesterday, Gerald has started preparing the 
letter agreement with Hanover spelling out what was agreed to in our meeting 
with them regarding termination of the compression agreement.   In light of 
that, when do you think the time is right to start talking about the Master 
Construction Agreement?  Thanks

Ken